Subject: Re: Netpoll client software?

From: Andi Kleen <[email-masked]>
Date: Wed, 15 Nov 2006 07:27:52 +0100

On Tuesday 14 November 2006 20:38, Williams, Mitch A wrote:
> Hi folks, I'm looking for some suggestions for software that uses
> the kernel's netpoll interface to receive packets.  The only in-kernel
> application that uses netpoll right now is netconsole, and that only
> sends packets.

There are kgdb version that support debugging over ethernet. That requires
sending and receiving. Not sure if it works right now with the version in 
-mm* though.

-Andi